.popularlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 20px;
	padding-left: 10px;
	text-align: left;
}
.bodycopy7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 0px;
	padding-left: 15px;
	text-align: left;
	background-color: #FFFFFF;
	vertical-align: top;
}
.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-right: 20px;
	padding-left: 18px;
	text-align: left;
	background-color: #FFFFFF;
	vertical-align: top;
}
.registerform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
}
.bodycopy2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 50px;
	padding-left: 15px;
	text-align: justify;
}
.bodycopy3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 20px;
	padding-left: 5px;
	text-align: left;
}
.bodycopy4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 20px;
	text-align: left;
}
.bodycopy5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 20px;
	text-align: left;
	background-color: #FFFFFF;
	vertical-align: top;
}
.bodycopy6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 5px;
	vertical-align: top;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-left: 10px;
}
.articlename {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	font-weight: bold;
	color: #000000;
	align-text: left;
}
.articleheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	font-weight: bold;
	color: #1C2F7E;
	align-text: left;
}
.articlecopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-right: 20px;
	padding-left: 0px;
	text-align: left;
	line-height: 16px;
}
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.dropDownWidth 
{
	width: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: normal;
	color: #333366;
	padding-left: 5px;
}

div#CheckBoxCellFormatting td {
     width: 33.33%;
}

.tableformtext 
{
	table-layout : fixed;
    width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a.sidebarexpert:link {
	color: #FF3333;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
} 
a.sidebarexpert:visited {
	color: #FF3333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
a.sidebar:link {
	color: #FF3333;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}

a.sidebar:visited {
	color: #FF3333;
	font-size: 10.5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.requiredred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #990000;
	padding-right: 0px;
	padding-left: 8px;
	text-align: left;
	padding-top: 10px;
}
.requiredredreg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #990000;
	padding-right: 20px;
	text-align: left;
	background-color: #FFFF99;
}
.articletitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #000000;
}
a.whitelink:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
a.whitelink:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.dropdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #333333;
}
.formcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #666666;
}
.sidebarlink {
	padding-right: 5px;
	padding-left: 10px;
}
.subnavwhite {
	background-image: url(NSMImages/gr/gr_subnav_whttiletop.gif);
	padding-right: 0px;
	padding-left: 0px;
	height: 10.5px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 100%;
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
}
.subnavpurple {
	height: 10.5px;
	background-color: #D9E6BC;
	padding: 0px;
	vertical-align: bottom;
}
.sidebararticle {
	background-color: #B2E06C;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.sidebarrightad {
	background-color: #D9E6BC;
	width: 180px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
}
.bottombarad {
	background-color: #D9E6BC;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-left-style: solid;
}
.whitecontent {
	background-color: #FFFFFF;
	vertical-align: top;
}
.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #FFFFFF;
}
.hdrright {
	float: right;
	padding-right: 10px;
	padding-top: 7px;
}
.hdrleft {
	float: left;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #666666;
	vertical-align: top;
}
.topbararrow {
	float: left;
	padding-right: 3px;
	color: #333366;
}
.topbarlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: normal;
	line-height: normal;
	text-align: left;
}
.topbarcell {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.toputilitynav {
	vertical-align: bottom;
}
.sidebarrightlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	line-height: 10.5px;
	padding-right: 5px;
	font-size:10px;
}
a.righcolumnlinks 
{
	font-size:10.5px;
}
.nextnewscopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-right: 5px;
	padding-left: 8px;
}
.masthead {bgcolor: #FF0000}
.sidebar1 {bgcolor: #0000FF}


p {
	margin-top: 0;
	margin-bottom: 1em;
}

.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.sidebarcorporate {
	background-color: #CCCCCC;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.nxtnwssignup {
	background-color: #FFFFCC;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10.5px;
}
.parentfaq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 20px;
	text-align: left;
}
.sidebaradvertise {
	background-color: #FFFFFF;
	width: 180px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.sidebarparents {
	background-color: #9FA7D4;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.sidebarcounselors {
	background-color: #8E9689;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.sidebarstudents {
	background-color: #B2E06C;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
}
.sidebararticles {
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	background-color: #D2866B;
}
.sidebarcoolstuff {
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	background-color: #8AA1CA;
}
.homeflashmovie {
	vertical-align: top;
	float: left;
}
.tophomecolumn1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	float: left;
	padding-right: 10.5px;
	padding-left: 10px;
	width: 120px;
}
.headertitleindent{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #000000;
}
.articletitleindent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #000000;
	padding-left: 15px;
}
.popupwhite {
	background-color: #FFFFFF;
	width: 415px;
}
.topsitemapcolumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	float: left;
	padding-right: 55px;
	padding-left: 55px;
	width: 120px;
}
.popupwhitelarge {
	background-color: #FFFFFF;
	width: 550px;
}
.sitemapcolumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	float: left;
	padding-right: 10px;
	padding-left: 0px;
}
.bodycopyhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 10px;
	padding-left: 12.5px;
	text-align: left;
}
.sidebarpuboffer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 4px;
}
.whiteheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.whitesubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bodycentered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
}
.redheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #FF3333;
	text-align: left;
	font-weight: bold;
	text-transform: capitalize;
}
.whiteonpurpletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.redbodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #990000;
	text-align: left;
	padding: 0px;
}
.bodycopytop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	border: 1px;
	text-align: left;
	display: table-row-group;
}
.polls {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #666666;
	padding-left: 5px;
	line-height: 10.5px;
	font-weight: bold;
}
.pollbg {
	background-color: #8EA5CF;
}
.formtext_mid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding-left: 60px;
}
.body_boxborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 20px;
	padding-left: 18px;
	text-align: left;
	border: thin dotted #FFCC00;
}
.bodycopy_rt150 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 200px;
	padding-left: 20px;
	text-align: justify;
}
.sidebarleftwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	padding-top: 0px;
	padding-bottom: 2px;
	width: 118px;
	background-color: #FFFFFF;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
.hdrpicV4 {
	float: left;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #666666;
}
.bodycopywhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 20px;
	padding-left: 18px;
	text-align: left;
	background-color: #FFFFFF;
	vertical-align: top;
}
.redbulletsbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	line-height: 20px;
	font-size:10.5px;
}
.resourcearea {
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 2px 2px 2px 3px;
	float: right;
	margin-bottom: 2px;
	margin-left: 5px;
	margin-right: 2px;
	border: 1px dotted #d7886c;
}
.sidebarleftbullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: normal;
	font-size:10px;
	vertical-align: top;
	letter-spacing: normal;
	word-spacing: normal;
	margin-left: 4px;
}
.sidebarleft118columntext {
	line-height: normal;
	vertical-align: top;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 10.5px;
}
.teenpollCollege {
	background-color: #890044;
}
.teenpollWhiteText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #FFFFFF;
	padding-left: 5px;
}
.topsearchwhitenav {
	background-color: #FFFFFF;
	width: 760px;
}
.topnavbarCollege {
	background-color: #890044;
	padding-left: 12px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}

a.topnavbarWhiteText:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
} 
a.topnavbarWhiteText:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
}
a.topnavbarWhiteText:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
} 
.expertbgcolor {
	background-color: #890044;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #FFFFFF;
	display: block;
	padding-right: 5px;
	padding-left: 6px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-position: top;
}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
.sidebarleftwhitesearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	text-align: left;
	background-color: #FFFFFF;
}
.topnavbarSearchResults {
	background-color: #D48625;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
	color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.topnavbarHome {
	background-color: #1C2F7E;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
	color: #FFFFFF;
}
.searchresultsHdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	line-height: 10.5px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 190px;
}
.searchresultsbox1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFEE9C;
	text-align: center;
	width: 50px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.searchresultsbox2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	text-align: center;
	width: 50px;
}
.searchresultsbox3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #F0E4B1;
	text-align: center;
	width: 50px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.searchresultsbox4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #E3E2E1;
	text-align: center;
	width: 50px;
}
.searchresultsFeatHdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #6b74af;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 10px;
	vertical-align: bottom;
}
.searchresultsFoundSubhdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #666666;
	padding-left: 2px;
}
.searchresultsDropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #666666;
	background-color: #FFFFFF;
}
.expertbgcolorColMatch {
	background-color: #CC0066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #FFFFFF;
	display: block;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
	padding-top: 7px;
	background-position: top;
}
.searchresultsbox1Copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFEE9C;
	text-align: center;
	width: 50px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.expertsdirBox1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	width: 118px;
	padding-right: 5px;
	padding-left: 5px;
}
.expertsdirBoxBuffer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	width: 63px;
	padding-right: 5px;
	padding-left: 5px;
}
.expertsdirFeaturehdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: normal;
	vertical-align: bottom;
	text-align: left;
	padding: 0px;
	border-top: none #666666;
	border-right: none #666666;
	border-bottom: 1px none #990000;
	border-left: none #666666;
	font-weight: bold;
}
.searchresultsboxblank {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	background-color: #FFFFFF;
	text-align: center;
	width: 50px;
}
.sidebarrightwhite {
	background-color: #FFFFFF;
	width: 180px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.collegesearchImageOutline {
	border: 2px solid #EE333E;
}
.collegesearchRightNavBox {
	padding: 2px;
	border: 1px dotted #999999;
	width: 130px;
}
.collegesearchNavRedhdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 10px;
	vertical-align: bottom;
	text-align: center;
	background-color: #990000;
	width: 130px;
}
.formcolor1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFEE9C;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	border-left-width: 1px;
	border-left-style: solid;
}
.formcolor2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	border-left-width: 1px;
	border-left-style: solid;
}
.topnavbarStore {
	background-color: #D48625;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: right;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.searchboxbeige {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	background-color: #FFEE9C;
	padding: 2.5px;
	border: 1px dotted #999999;
}
.searchboxgo {
	padding-top: 4px;
}
.storemaincolumn {
	background-color: #FFFFFF;
	width: 110px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	vertical-align: top;
}
.storeemppick {
	background-color: #D48625;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #FFFFFF;
}
.sidebarrightlinkbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	background-color: #F9F9E8;
}
.teenpollHello {
	background-color: #1C2F7E;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #FFFFFF;
}
.wordoftheweek {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 5px;
	padding-left: 6px;
	text-align: left;
}
.searchhdrLgrayline {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	vertical-align: bottom;
}
.searchhdrCgrayline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	text-align: center;
}
.searchhdrRgrayline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
}
.topnavbarHello {
	background-color: #1C2F7E;
	color: #FFFFFF;
	padding-left: 13px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	
}
.flashhdrLgrayline {
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
.bodycopywhiteRgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding-right: 20px;
	padding-left: 18px;
	text-align: left;
	background-color: #FFFFFF;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.storesidebarRsubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	background-color: #FFEE9C;
	padding-top: 3px;
	padding-bottom: 3px;
}
.topnavbarCareer {
	background-color: #36A7E9;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}

    A:link { COLOR: #333366; TEXT-DECORATION: underline}
    A:visited { COLOR: #333366; TEXT-DECORATION: underline }
    A:hover { COLOR: #333366; TEXT-DECORATION: none }
    A:active { COLOR: #333366; TEXT-DECORATION: underline }
	
.sidebarRightbullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: normal;
	font-size:10.5px;
	padding-left: 10px;
	vertical-align: top;
	letter-spacing: normal;
	word-spacing: normal;
}
.sidebarRightbulletsOL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: normal;
	font-size:10.5px;
	vertical-align: top;
	letter-spacing: normal;
	word-spacing: normal;
}
.subtitleStore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	color: #D48625;
}
.addtocartbuffer {
	padding-top: 15px;
	padding-bottom: 23px;
}
.teenpollcareer {
	background-color: #36A7E9;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #FFFFFF;
}
.topnavbarStudents {
	background-color: #618C38;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
	color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.teenpollStudent {
	background-color: #618C38;
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: #FFFFFF;
}
.teenpollParent {
	background-color: #3D6588;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #FFFFFF;
}
.topnavbarParents {
	background-color: #3D6588;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.teenpollCounselors {
	background-color: #999999;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #FFFFFF;
}
.topnavbarCounselors {
	background-color: #999999;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.topnavbarAbout {
	background-color: #990000;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: right;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: ;
	border-right-color: #999999;
	border-left-color: #999999;
}
.teenpollAbout {
	background-color: #990000;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #FFFFFF;
}
.sidebarrightwhiteNowidth {
	background-color: #FFFFFF;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.sidebarleftrightwhite {
	background-color: #FFFFFF;
	width: 180px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
.redbullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	line-height: normal;
}
.whitecontentGrayLines {
	background-color: #FFFFFF;
	vertical-align: top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}

.coollinkLongDesc 
{
	padding-left: 15px;
}.registerwhitegraylines {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	padding-top: 0px;
	padding-bottom: 2px;
	background-color: #FFFFFF;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.dottedline {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #990000;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.dottedbox {
	border: 2px dotted #990000;
}
.textBoxDotRedGray {
	background-color: #D9E6BC;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 1px;
	font-size: 14px;
}
.textBoxDotRedDkBlue {
	padding: 1px;
	border: 1px none #333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #D9E6BC;
}
.sidebarleftwhtgrFlwr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	padding-top: 0px;
	padding-bottom: 2px;
	width: 118px;
	background-color: #FFFFFF;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	background-image: url(../NSMImages/blobs/bg_hawaii_ltgr.gif);
	background-repeat: repeat-y;
}
.requiredmaroon {
	font-size: 9px;
	color: #990000;
}
.careersearchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #36A7E9;
	margin-right: 5px;
	margin-left: 10px;
	text-align: center;
}
.careertopblob {
	background-image: url(../NSMImages/blobs/blob_car05_top.jpg);
	background-repeat: no-repeat;
	height: 115px;
	padding-left: 25px;
	background-position: left top;
}
.dropDownMedWidth 
{
	width: 175px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding-left: 5px;
}
.podcasts118 {
	line-height: normal;
	vertical-align: top;
	margin-top: 0px;
	font-size: 9px;
	background-image: url(../NSMImages/blobs/blob_podcast_mid.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 11px;
	padding-right: 2px;
}
